## libretro-snes9x2010 1.52.4.45

=== debian/changelog ===
libretro-snes9x2010 (1.52.4.45-3) bookworm; urgency=low

  * New GIT snapshot.

 -- Sébastien Noel <sebastien@twolife.be>  Fri, 28 Feb 2025 14:57:05 +0100

libretro-snes9x (1.53+git20160522-1) unstable; urgency=low

  * Initial release (Closes: #820643).

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Sun, 12 Jun 2016 20:56:00 -0300
