=== debian/control ===
Source: libretro-snes9x2010
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://www.snes9x.com

Package: libretro-snes9x2010
Architecture: any
Multi-Arch: same
Depends: retroarch | libretro-frontend, ${misc:Depends}, ${shlibs:Depends}
Description: Libretro wrapper for snes9x2010
 This wrapper makes snes9x2010 API compatible with libretro, thus allowing
 its use with libretro frontends, such as RetroArch.
 .
 snes9x2010 is a portable, freeware Super Nintendo Entertainment System (SNES)
 emulator written in C with several optimizations and speedhacks.
 It basically allows you to play most games designed for the SNES and
 Super Famicom Nintendo game systems on your PC or Workstation.
 .
 Super Nintendo Entertainment System, SNES and Super Famicom are trademarks of
 Nintendo of America Inc. Snes9x is not affiliated with or endorsed by any of
 the companies mentioned.

Package: kodi-game-libretro-snes9x2010
Architecture: any-amd64 any-arm64 any-arm any-i386 any-powerpc any-ppc64 any-ppc64el any-riscv64 any-s390x any-sparc64
Multi-Arch: same
Depends: kodi-game-libretro, libretro-snes9x2010, ${misc:Depends}
Enhances: kodi
Description: Kodi integration for snes9x2010
 Nintendo - SNES / SFC (Snes9x 2010) core for kodi's retroplayer
