=== debian/rules ===
#!/usr/bin/make -f

# Makefile uses already -O3
export DEB_CXXFLAGS_MAINT_STRIP = -O2
export DEB_CFLAGS_MAINT_STRIP = -O2
# Fix hardening-no-bindnow
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq ($(ARCH),armhf)
	PLATFORM=platform="armv hardfloat"
endif

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(PLATFORM)

override_dh_installchangelogs:
	dh_installchangelogs -k docs/changes.txt
